· · · ·
Data Structures | Typedefs | Functions
plottable-graph.h File Reference

## Data Structures
class | QCPGraphData
| Holds the data of one single data point for QCPGraph. More...
class | QCPGraph
| A plottable representing a graph in a plot. More...

## Typedefs
typedef QCPDataContainer< QCPGraphData > | QCPGraphDataContainer

## Functions
| Q_DECLARE_TYPEINFO (QCPGraphData, Q_PRIMITIVE_TYPE)

## Typedef Documentation

## § QCPGraphDataContainer

QCPGraphDataContainer

Container for storing QCPGraphData points. The data is stored sorted by key.

This template instantiation is the container in which QCPGraph holds its data. For details about the generic container, see the documentation of the class template QCPDataContainer.

See also
  QCPGraphData, QCPGraph::setData